﻿/*menu principal*/

.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator:after {content: "\f054" !important;  }
.g-main-nav .g-toplevel > li.g-parent.g-selected > .g-menu-item-container > .g-menu-parent-indicator:after { content: "\f078" !important; }

/*background-color: #555555 !important;*/

/*ancho del desplegable*/
.ancho{
    width: 180px;
}

.anchonoticias{
    width: 180px;
}

/*dando adding*/
.padding{
    padding-top: 0.3rem !important;
    padding-bottom: 0.3rem !important;
    margin: 0px !important;

}



/*para manjar el tamaño al menu*/
.g-main-nav .g-toplevel > li > .g-menu-item-container {
    text-decoration: none;
   height: 45px ;
    margin: 0px !important;
    padding-top: 0.9rem !important;
    padding-bottom: 0.2rem !important;
}


.fondo{
    background: #00388c !important;

}

/*menu movil */
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
    background: #00388c !important;
}

#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
    background: #0277ba !important;

}

#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
    border: 0px !important;
    background: none !important;

}